Subject: [lemonade] draft-fanf-smtp-quickstart-00

From: Tony Finch <[email-masked]>
Date: Thu, 8 Mar 2007 17:01:54 +0000

The attached draft is to be discussed at the Prague meeting.

I submitted it before the -00 cutoff but it was rejected: they said

> Please read carefully the instructions at
> http://www.ietf.org/ietf/1id-guidelines.html. Make sure that you give to
> your draft proper file name and resubmit.

I've had no luck getting an explanation of what they don't like about
the filename, and they now seem to be ignoring my messages to
[email-masked], so I've given up trying to get the draft published
properly.

Tony.
-- 
f.a.n.finch  <[email-masked]>  http://dotat.at/
VIKING:: SOUTHWEST, BACKING SOUTH FOR A TIME, 4 OR 5 INCREASING 6 TO GALE 8,
PERHAPS SEVERE GALE 9 LATER. MODERATE OR ROUGH BECOMING VERY ROUGH. RAIN OR
SHOWERS. MODERATE OR GOOD..

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade